/* 
    Document   : ie
    Created on : 10/04/2012, 3:08:43 PM
    Author     : z3021167
    Description:
        Purpose of the stylesheet follows.
*/

/* 
   TODO customize this sample style
   Syntax recommendation http://www.w3.org/TR/REC-CSS2/
*/

/**
* Header
*/
#header #name-and-slogan {
  top: 20px;
}
.block-unswsearchbox{
  width: 280px;
}

/**
* Front page News & Events
*/
#block-views-latest-news-events-block .view-footer {
  padding-bottom: 30px;
  clear: left;
}

/**
* Basic Page full width
*/
#content.full .node-page,
#content.full .node-page .field-item{
  display: inline;
}

.front h2.pane-title {
  margin: 0;
}

#content-bottom .view-bottom-content-block .views-row .field-name-field-link,
.view-bottom-content-block .views-row .field-collection-item-field-see-also .field-name-field-link {
  bottom: 0;
  position: relative;
}

.pane-content hr { 
  clear: both; 
  border: 0;
  border-bottom:#9e9e9e 1px dotted; 
  padding: 0;
  height: 1px;
  display: block;
  margin: -8px 0 -7px 0;
}


hr { 
  clear: both; 
  border: 0;
  border-bottom: #c9bc9b 1px solid; 
  margin: 0; 
  height: 1px;
}

/** News listing Block - Exposed filters **/
#block-views-news-block .views-exposed-widget.views-submit-button .form-submit {
  padding: 1px 15px;
}
#block-views-news-block #edit-keys-wrapper input {
  width: 380px;
  height: 20px;
}

/** Pager (ENG) **/
.view-news .item-list ul.pager li,
.view-events .item-list ul.pager li,
.view-staff .item-list ul.pager li{
    border: none;
    padding: 0;
}
.view-news .item-list ul.pager li.pager-ellipsis,
.view-events .item-list ul.pager li.pager-ellipsis,
.view-staff .item-list ul.pager li.pager-ellipsis,
.view-news .item-list ul.pager li a,
.view-events .item-list ul.pager li a,
.view-staff .item-list ul.pager li a{
    border: solid 1px #cccccc;
}

/** Main menu (ENG) **/
#main-menu ul.nice-menu > li:hover > .menu-attach-block-wrapper.orientation-horizontal .block {
  width: 175px;
}

/** Events Node **/
.node-type-event #main-wrapper #main-content {
    background-color: #fff;
}

.node-type-event #main-content #content {
    width: 690px;
}

.node-type-event #sidebar-second {
    width: 260px;
}
